-S 0  -X RUN  -Q 0 -L 5   107 400
-S 0  -X RUN  -Q 0 -L 5   105 400
-S 0  -X RUN  -Q 0 -L 5   97 300
-S 1  -X RUN  -Q 1 -L 3   89 300
-S 1  -X RUN  -Q 1 -L 3   75 400
-S 1  -X RUN  -Q 1 -L 3   61 250
-S 2  -X RUN  -Q 2 -L 3   60 200
-S 2  -X RUN  -Q 2 -L 3   57 175
-S 3  -X RUN  -Q 3 -L 2   56 175
-S 3  -X RUN  -Q 3 -L 2   41 200
-S 4  36 200
-S 4  31 150
-S 4  21 100
-S 4  9 100
-S 4  8 100
